div.sidecontentheader {
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #eeeeee;
padding-top: 5px;
padding-bottom: 5px;
font-size: 14px;
color: #213c8d;
width:300px;
}

div.sidecontentheader span.contentheader2 {
color:#fbc445;
}

.businessfinderbar {
background:#FFFFFF url('http://people.bakersfield.com/graphics/businessfinder_bar.png') repeat scroll 0 0;
color:#24408F;
font-size:13px;
font-weight:bold;
height:34px;
width:300px;
}

.businessfinderbar input.searchterm {
background-color:#F8F9FB;
border:1px solid #24408F;
margin:0 0 0 0;
width:140px;
}

.businessfinderbar input.searchgo {
background:#FFFFFF url('http://people.bakersfield.com/graphics/businessfinder_buttongo.png') repeat scroll 0 0;
border:0 none;
height:20px;
margin-top:2px;
width:40px;
}

div.findit {
background-color:#25408f;
padding:5px;
width:290px;
}

div.findit td.heading {
font-size:16px;
font-weight:bold;
color:#ffffff;
}

div.findit td.list a {
color:#ffffff;
font-size:12px;
}

ul {
color: #f9c43a;
}